echo off
REM DECODER FUER VAISALA RS92SGP RADIOSONDEN BY ZIOLOG80
REM: Hier: RAW aus Sondemonitor dekodieren!
REM rs92gps ist zum Verwursten von WAV-Dateien
REM -g1 bedeutet Auswertung des GPS
REM -g2 bedeutet Auswertung des GPS - andere Methode
REM -e Rinex Eph-Datei, -a Almanac Datei
REM --crc bedeutet: CRC-Filter gesetzt
REM brdc0650.17n hier die aktuelle RINEX-Datei (entsprechend bei Option -a eine Almanach-Datei, ungenauer) 
REM filename (hier landung.wav ) der WAV-Datei
REM > Ausgabedatei (hier out_wav_flug.txt). wird > Ausgabedatei nicht gesetzt, wird auf den Screen gedumpt.

REM Ausgabe: [12266] (C4853147) Mo 10:10:25.520  lat: 53.41321  lon: 9.90255  alt: 4994.1 
REM darin sind [9950] Framenummer
REM C4853147 Sondenummer
REM Mo Wochentag
REM 10:10:25.520 UT Zeit
REM lat long alt sind trivial 

REM Option -gg statt -g ergibt eine detaillierte Auswertung der verschiedenen DOPs aller Satellitenkombinationen. - hier nicht gesetzt
REM sats: verwendte Satelliten fr die Lsung (wird nur angezeigt bei Option -gg)
REM GDOP Wert der geometrischen Qualitt der Satellitenkombination, 1 ist bestmglich, 6 ist "noch auswertbar", siehe https://de.wikipedia.org/wiki/Dilution_of_Precision

REM rs92gps --crc -g2 -v -e  brdc0650.17n input_landung.wav > output_wav_flug2.txt

rs92gps --crc -g2 -v -e  brdc0650.17n input_landung.wav > output_wav_Landung.txt
