echo off
REM DECODER FUER VAISALA RS92SGP RADIOSONDEN BY ZIOLOG80
REM: Hier: Verwursten einer WAV-Datei aus SDRsharp einer gelandeten Sonde mit 2D-Decoder
REM rs92gps ist zum Verwursten von WAV-Dateien ODER RAW-Dateien 
REM -g1 bedeutet Auswertung des GPS
REM -g2 bedeutet Auswertung des GPS - andere Methode
REM -e Rinex Eph-Datei, -a Almanac Datei
REM brdc0350.17n hier die aktuelle RINEX-Datei (entsprechend bei Option -a eine Almanach-Datei, ungenauer) 
REM filename (hier bergedoof.wav) der WAV-Datei
REM > Ausgabedatei (hier out_boden.txt). Wird > Ausgabedatei nicht gesetzt, wird auf den Screen gedumpt.

REM Ausgabe: [ 9950] (L2243359) Fr 13:25:31.5  lat: 53.29163  lon: 10.20390  alt: 5608.7  sats: 03 18 28 08  GDOP: 2.2 
REM darin sind [9950] Framenummer
REM L2243359 Sondenummer
REM Fr Wochentag
REM 13:25:31.5
REM lat long alt sind trivial 
REM sats: verwendte Satelliten fr die Lsung
REM GDOP Wert der geometrischen Qualitt der Satellitenkombination, 1 ist bestmglich, 6 ist "noch auswertbar", siehe https://de.wikipedia.org/wiki/Dilution_of_Precision
REM Option -gg statt -g ergibt eine detaillierte Auswertung der verschiedenen DOPs aller Satellitenkombinationen. 
REM rs92gps_2dfix -gg -e brdc0350.17n bergedoof.wav > out_2D_WAV_boden.txt

REM --2dalt 83 (hier nicht gesetzt) Wrde, wenn man nur 2D-Decoding hat, eine Sondenhhe von 83m vorgeben. 

rs92gps_2dfix --crc -g2 -v  -e brdc0760.17n input_boden.wav > output_wav_boden_2D.txt
